.sort-form {
  padding: 1.25rem 1rem;
}

.sort-form > p {
  margin-top: 0;
  margin-bottom: 0;
}

.sort-icon {
  color: var(--eggshell);
  font-size: 1.5rem;
  margin: 0;
  background-color: var(--midnight-green);
  box-shadow: 2px 3px 4px var(--eggshell);
  margin-bottom: 1.5rem;
  /* border-bottom: 1px solid var(--eggshell); */
}

.sort-container {
  margin-bottom: 1.5rem;
}

.sort-icon > span {
  display: inline-block;
  margin-right: 0.75rem;
  padding: 1rem;
  border-right: 1px solid var(--eggshell);
}

.sort-filter-submit {
  background-color: var(--asparagus);
  color: var(--eggshell);
  width: 8rem;
  height: 2.5rem;
  box-shadow: 4px 4px 6px var(--darkgreen-10);
  font-weight: bold;
}

button [type='submit'] {
  background-color: var(--midnight-green);
  color: var(--eggshell);
}
